
/* Class = "NSWindow"; title = "LP/78rpm-Equalizer"; ObjectID = "144"; */
"144.title" = "LP/78rpm-Equalizer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vorschau"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "Vorgaben:"; ObjectID = "226"; */
"226.title" = "Vorgaben:";

/* Class = "NSButtonCell"; title = "Anwenden"; ObjectID = "228"; */
"228.title" = "Anwenden";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "229"; */
"229.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Vorschau"; ObjectID = "230"; */
"230.title" = "Vorschau";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "231"; */
"231.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "232"; */
"232.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "233"; */
"233.title" = "Hz";

/* Class = "NSButtonCell"; title = "RIAA-Entzerrung"; ObjectID = "234"; */
"234.title" = "RIAA-Entzerrung";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "cTe-cU-qm6"; */
"cTe-cU-qm6.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Bass:"; ObjectID = "y2R-mV-wv7"; */
"y2R-mV-wv7.title" = "Bass:";

/* Class = "NSTextFieldCell"; title = "Lo-Bass:"; ObjectID = "z60-LQ-Vmc"; */
"z60-LQ-Vmc.title" = "Lo-Bass:";
